Re-run company automation
curl --request POST \
--url https://ivs.idenfy.com/kyb/companies/{id}/automation/ \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://ivs.idenfy.com/kyb/companies/{id}/automation/"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://ivs.idenfy.com/kyb/companies/{id}/automation/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.post("https://ivs.idenfy.com/kyb/companies/{id}/automation/")
.header("Authorization", "Basic <encoded-value>")
.asString();
using RestSharp;
var options = new RestClientOptions("https://ivs.idenfy.com/kyb/companies/{id}/automation/");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Basic <encoded-value>");
var response = await client.PostAsync(request);
Console.WriteLine("{0}", response.Content);package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://ivs.idenfy.com/kyb/companies/{id}/automation/"
req, _ := http.NewRequest("POST", url, nil)
req.Header.Add("Authorization", "Basic <encoded-value>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}val client = OkHttpClient()
val request = Request.Builder()
.url("https://ivs.idenfy.com/kyb/companies/{id}/automation/")
.post(null)
.addHeader("Authorization", "Basic <encoded-value>")
.build()
val response = client.newCall(request).execute()import Foundation
let url = URL(string: "https://ivs.idenfy.com/kyb/companies/{id}/automation/")!
var request = URLRequest(url: url)
request.httpMethod = "POST"
request.timeoutInterval = 10
request.allHTTPHeaderFields = ["Authorization": "Basic <encoded-value>"]
let (data, _) = try await URLSession.shared.data(for: request)
print(String(decoding: data, as: UTF8.self))Re-run company automation
POST
/
kyb
/
companies
/
{id}
/
automation
/
Re-run company automation
Authorizations
The request must contain basic auth headers where username is API key and password is API secret.
In order for you to start using our API you will need an API key and API secret.
Both can be retrieved by contacting iDenfy's support or iDenfy's sales team.
Path Parameters
A unique value identifying this company.
Response
No response body
Was this page helpful?
⌘I